@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
.csiro-tab a,
.csiro-tab p {
    font-family: 'Open Sans';
    font-size: 12px
}

@font-face {
    font-family: UnitRounded;
    src: url(https://www.csiro.au/themes/default/font/UnitRoundedWeb-Bold.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

body {
    padding: 0;
    margin: 0
}

.csiro-tab {
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 9000;
    padding: 3px 0 0;
    margin: 0;
    box-sizing: border-box;
    background: #fff
}

.csiro-tab__divider {
    height: 0px;
    width: calc(50% - 135px);
    position: absolute;
    bottom: 0px;
    box-shadow: 0px -5px 0px 5px white, 0px 0px 2px 2px rgba(0, 0, 0, 0.2);
}

.csiro-tab__divider:nth-child(2) {
    right: 0px;
    display: block;
}

.csiro-tab__wrapper {
    display: none;
    max-width: 1002px;
    width: 100%;
    padding: 9px 21px 18px;
    margin: 0 auto;
    box-sizing: border-box;
}

.csiro-tab p {
    margin: 0 0 10px;
    color: #666;
    line-height: 15px
}

.csiro-tab p:last-child {
    margin-bottom: 0
}

.csiro-tab a {
    border-bottom: 1px solid transparent;
    color: #1E22AA;
    font-weight: 400;
    line-height: 1.3rem;
    text-decoration: none
}

.csiro-tab .csiro-tab__section li a:hover {
    border-bottom: 1px solid #2DCCD3;
    color: #007377;
    transition: box-shadow .2s ease 0s, color .2s ease 0s
}

.csiro-tab a:focus {
    box-shadow: 0 0 1px 2px #009DC0;
    transition: box-shadow .2s ease 0s, color .2s ease 0s;
    outline: none;
    outline-offset: 0px;
    box-sizing: content-box;
}

.csiro-tab a.csiro-tab__title-link::after {
    content: ">";
    margin: 0 0 0 3px;
    font-family: UnitRounded;
    font-weight: 400
}

.csiro-tab ul {
    padding: 0;
    margin: 0;
    line-height: 1.3;
}

.csiro-tab li {
    padding: 0;
    margin: 0 0 8px;
    font-size: 15px;
    list-style-type: none;
    line-height: 13px
}

.csiro-tab li:last-child {
    margin-bottom: 0
}

.csiro-tab__logo {
    width: 72px;
    height: auto;
    margin: 6px 36px 0 0
}

.csiro-tab__section {
    float: none;
    vertical-align: top;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 10px;
    box-sizing: border-box;
}

.csiro-tab__section:nth-child(2) {
    width: 100%;
    margin-bottom: 16px
}

.csiro-tab__section:last-child {
    margin-bottom: 0
}

.csiro-tab__section>h2 {
    padding: 0;
    margin: 0 0 6px;
    color: #656565;
    font-family: 'Open Sans';
    font-size: 12px;
    font-weight: 700;
    line-height: 19px
}

.csiro-tab__logo-control {
    width: 268px;
    height: 54px;
    position: absolute;
    right: 50%;
    bottom: -54px;
    transform: translateX(50%);
    text-align: center;
    background: url(/themes/default/img/global-tab-graphic.png) no-repeat
}

.csiro-tab__logo-control a:after{
	content: "\25BC";
	position: absolute;
	right: -15px;
	top: calc(50% + 5px);
	color: #00303B;
	transform:translate(0, -50%);
}


.csiro-tab__logo-control a:hover:after,
.csiro-tab__logo-control a:focus:after {
	top: calc(50% + 3px);
	right: -14px;

}

@media (min-width:500px) {
	.csiro-tab__logo-control a:after{
		right: 52px;
		top: 50%;
	}
	
	.csiro-tab__logo-control a:hover:after,
	.csiro-tab__logo-control a:focus:after{
		top: calc(50% - 2px);
		right: 51px;
	}
}


@media (min-width:1000px) {
	.csiro-tab__logo-control a:after{
		right: 98px;
	}
	
	.csiro-tab__logo-control a:hover:after,
	.csiro-tab__logo-control a:focus:after{
		top: calc(50%);
		right: 98px;
	}
}

.csiro-tab__logo-control--active a:after {
	content: "\25B2";
	
}

.csiro-tab__logo-control>img {
    width: 45px;
    position: absolute;
    right: 50%;
    transform: translate(50%);
    margin: 2px 0 0
}

.csiro-tab__logo-control span {
    display: block;
    height: 55px;
    width: 100px;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 0
}

.csiro-tab .csiro-tab__logo-control a {
    display: inline-block;
    position: absolute;
    right: 50%;
    width: 45px;
    height: 45px;
    transform: translate(50%)
}

.csiro-tab .csiro-tab__logo-control a:focus,
.csiro-tab .csiro-tab__logo-control a:hover {
    width: 47px;
    height: 47px;
    display: inline-block;
    border-radius: 50%;
    border: 1px solid #009DC0;
    box-shadow: 0 0 2px #009DC0;
    padding: 0;
    margin-top: 0px;
    margin-left: 4px;
    outline: none;
    outline-offset: 0px;
    box-sizing: content-box;
}

@media (min-width:700px) {
    .csiro-tab {
        margin-bottom: 0
    }
    .csiro-tab li {
        margin: 10px 0 8px
    }
    .csiro-tab p {
        margin-bottom: 12px;
        line-height: 18px
    }
    .csiro-tab__section {
        float: left;
        margin-bottom: 0
    }
    .csiro-tab__section:nth-child(2) {
        width: 50%
    }
    .csiro-tab__wrapper {
        padding-bottom: 0
    }
}

@media (min-width:500px) {
    .csiro-tab__divider {
        width: calc(100% - 174px);
    }
    .csiro-tab__divider:nth-child(2) {
        display: none;
    }
    .csiro-tab__logo-control {
        width: 173px;
        right: 0px;
        transform: none
    }
    .csiro-tab__logo-control>img {
        transform: none;
        margin-right: 12px;
        right: 0
    }
    .csiro-tab .csiro-tab__logo-control a {
        right: 10px;
        transform: none
    }
}

@media (min-width:1000px) {
    .csiro-tab__divider {
        width: calc(100% - 275px);
    }
    .csiro-tab__logo-control {
        width: 273px
    }
    .csiro-tab__logo-control>img {
        margin-left: 5px;
        right: 100px
    }
    .csiro-tab__logo-control span {
        right: 92px
    }
    .csiro-tab__section {
        margin-bottom: 18px
    }
    .csiro-tab .csiro-tab__logo-control a {
        position: static
    }
}

.csiro-tab--active {
    z-index: 9010;
}